:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .wildsino-wkdp3b {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wildsino-zzwm3v {
    display: none;
  }
}

.wildsino-4vyipt {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.wildsino-7iwbz9 {
  overflow-y: hidden;
}

.wildsino-3zeemp {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.wildsino-ubzkvl {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wildsino-ubzkvl {
    max-width: 100%;
  }
}

.wildsino-ate5nt,
body,
html {
  height: 100%;
}

.wildsino-r2x3u1 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wildsino-r2x3u1.wildsino-iy71n3 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.wildsino-hycxz9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.wildsino-hycxz9.wildsino-iy71n3 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.wildsino-vu3210 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wildsino-vu3210.wildsino-iy71n3 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.wildsino-vu3210.wildsino-iy71n3 .wildsino-je04o6 {
  display: none;
}

.wildsino-9cdqtc {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .wildsino-vu3210,
  .wildsino-hycxz9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.wildsino-9ys0nc {
  background: var(--sidebar-bg-color);
  display: block;
}

.wildsino-9ys0nc.wildsino-iy71n3 .wildsino-je04o6 {
  display: inline-block;
}

.wildsino-9ys0nc.wildsino-iy71n3 .wildsino-fhcomg {
  display: flex;
}

.wildsino-9ys0nc.wildsino-iy71n3 .wildsino-elk0kt {
  transform: translateY(0);
  visibility: visible;
}

.wildsino-gpnb8e {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.wildsino-9ys0nc .wildsino-je04o6 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.wildsino-fhcomg {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.wildsino-fhcomg::-webkit-scrollbar {
  width: 0;
}

.wildsino-otd83e {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.wildsino-otd83e.wildsino-iy71n3 {
  display: none;
}

.wildsino-jwfoc8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.wildsino-4qsxat {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.wildsino-65a0x8 {
  max-width: 40px;
}

.wildsino-cbtd28 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.wildsino-cbtd28 svg {
  color: var(--success-color-light);
}

.wildsino-4ybp7t {
  border-bottom: 1px solid var(--divider-color);
}

.wildsino-kf1mom {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .wildsino-4qsxat:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .wildsino-9ys0nc {
    display: none;
  }
  .wildsino-9ys0nc:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.wildsino-0w0g8p {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.wildsino-eermqo {
  max-width: 40px;
}

.wildsino-t167p0 {
  font-size: 0.75rem;
  font-weight: 700;
}

.wildsino-wenktu {
  background: var(--fh-bg-color);
}

.wildsino-jc4z6r,
.wildsino-n3uymk {
  align-items: center;
  display: flex;
}

.wildsino-jc4z6r {
  gap: 0.5rem;
}

.wildsino-n3uymk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.wildsino-wenktu .wildsino-je04o6 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .wildsino-n3uymk {
    gap: 0rem;
    padding: 0;
  }

  .wildsino-wenktu .wildsino-je04o6 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .wildsino-wenktu .wildsino-o8gnib {
    display: none;
  }
  .wildsino-gikysl {
    font-size: 0.wildsino-g9kpp0 !important;
  }
  .wildsino-wenktu .wildsino-je04o6 {
    max-width: 100px;
  }
}

.wildsino-lcp9n4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .wildsino-lcp9n4 {
    display: none;
  }
}

.wildsino-je04o6 {
  display: inline-block;
  max-width: 125px;
}

.wildsino-3koxpp {
  width: 100%;
}

.wildsino-elk0kt {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.wildsino-rbc921 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.wildsino-aaaeui,
.wildsino-8yoowa {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.wildsino-aaaeui {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.wildsino-aaaeui:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.wildsino-2bn1s4 {
  font-size: 0.875rem;
  justify-content: center;
}

.wildsino-sgatd4,
.wildsino-vlp3ne {
  position: relative;
  z-index: 2;
}

.wildsino-sgatd4 {
  max-width: 40px;
}

.wildsino-u1hwgd {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.wildsino-5kbhtr:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.wildsino-21tkwk {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.wildsino-8yoowa {
  padding: 0.5rem;
}

.wildsino-iwu7qu {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .wildsino-aaaeui:hover,
  .wildsino-8yoowa:hover {
    background: var(--border-color);
  }
}

.wildsino-hh4p56 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.wildsino-kapi34 {
  color: var(--button-text-color);
}

.wildsino-9w8tyh {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.wildsino-9w8tyh .wildsino-kapi34 {
  color: var(--button-text-color);
}

.wildsino-xy3wco {
  padding: 0.wildsino-yfskif 0.625em;
  width: 100%;
}

.wildsino-54tu06 {
  font-size: 0.875rem;
}

.wildsino-fejxhh {
  background: var(--success-color);
  border-color: var(--success-color);
}

.wildsino-fejxhh .wildsino-kapi34,
.wildsino-fejxhh svg {
  color: var(--button-text-color);
}

.wildsino-zzrx9e svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .wildsino-hh4p56:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .wildsino-9w8tyh:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .wildsino-fejxhh:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.wildsino-vk0hcu {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.wildsino-o8gnib {
  background: var(--border-color);
  display: inline-flex;
}

.wildsino-o8gnib,
.wildsino-gkl7ja {
  border-radius: var(--round-l);
}

.wildsino-gkl7ja {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.wildsino-gkl7ja span,
.wildsino-gkl7ja svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.wildsino-qeg3de {
  background: var(--button-bg-color);
}

.wildsino-qeg3de span,
.wildsino-qeg3de svg {
  color: var(--button-text-color);
}

.wildsino-3abxr2 {
  display: none;
  height: 0;
  margin: 0.wildsino-o1py7i 0 1rem;
  width: 0;
}

.wildsino-3abxr2 .wildsino-gkl7ja {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .wildsino-3abxr2 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .wildsino-gkl7ja:hover span,
  .wildsino-gkl7ja:hover svg {
    color: var(--text-color);
  }
}

.wildsino-sqakj9 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.wildsino-8o6lwo,
.wildsino-7ix0yl {
  height: 100%;
}

.wildsino-8o6lwo {
  overflow-x: auto;
}

.wildsino-8o6lwo::-webkit-scrollbar {
  width: 0;
}

.wildsino-7ix0yl {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.wildsino-pf9itd {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .wildsino-sqakj9 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .wildsino-sqakj9 {
    height: auto;
    min-height: auto;
  }
  .wildsino-pf9itd {
    flex: 1 0 100%;
  }
}

.wildsino-15pe9p {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.wildsino-ezjs6r {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .wildsino-ezjs6r {
    gap: 0;
  }
}

.wildsino-ekqht6 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .wildsino-ekqht6 {
    height: 150px !important;
  }
}

.wildsino-bav0ld {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.wildsino-yccq6a {
  color: var(--text-color);
}

.wildsino-xwojrs {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .wildsino-xwojrs {
    font-size: 16px;
  }
}

.wildsino-h6szmh {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .wildsino-15pe9p {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .wildsino-15pe9p {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .wildsino-bav0ld {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.wildsino-sz11c7 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .wildsino-o9afvb:hover .wildsino-pijkfh {
    color: var(--accent-color);
  }
}

.wildsino-qpti1o {
  text-align: center;
}

.wildsino-ntvz15 {
  margin: 2rem 0;
}

.wildsino-r809xi {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.wildsino-r644e8 {
  font-size: 2rem;
  font-weight: 700;
}

.wildsino-f85uz9 {
  overflow-x: auto;
}

.wildsino-f85uz9::-webkit-scrollbar {
  width: 0;
}

.wildsino-knd75f {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .wildsino-knd75f {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .wildsino-r644e8 {
    font-size: 1.25rem;
  }
}

.wildsino-a1zi9i {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.wildsino-k3ooy9 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.wildsino-8dxiip {
  -o-object-fit: cover;
  object-fit: cover;
}

.wildsino-2bmpz4,
.wildsino-8dxiip {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.wildsino-2bmpz4 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.wildsino-6d35xk {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.wildsino-hw2mjx {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.wildsino-wq7w6t {
  padding: 0.5rem;
}

.wildsino-biuy3n {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.wildsino-biuy3n .wildsino-8dxiip {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wildsino-biuy3n .wildsino-sk05z4 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.wildsino-biuy3n .wildsino-hw2mjx {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.wildsino-biuy3n .wildsino-k3ooy9 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.wildsino-biuy3n .wildsino-2bmpz4 {
  display: none;
}

@media (any-hover: hover) {
  .wildsino-a1zi9i:hover .wildsino-2bmpz4 {
    opacity: 1;
  }
  .wildsino-a1zi9i:hover .wildsino-8dxiip {
    transform: scale(1.1);
    will-change: transform;
  }
}

.wildsino-1cnfjy {
  padding: 2rem 0;
}

.wildsino-h1lczt {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.wildsino-339q4q {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wildsino-akoj30 {
  font-size: 0.75rem;
  font-weight: 600;
}

.wildsino-9g047r {
  color: var(--footer-text-color);
}

.wildsino-dbl9td {
  font-size: 1.25rem;
  font-weight: 600;
}

.wildsino-5jqa9h {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.wildsino-u91qfg {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.wildsino-xhvzaz {
  transition: var(--transition-duration);
}

.wildsino-cfr6tu {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.wildsino-1cnfjy .wildsino-0w0g8p {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .wildsino-u91qfg:hover .wildsino-xhvzaz {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .wildsino-cfr6tu {
    justify-content: center;
    flex-direction: column;
  }
}

.wildsino-7tjl2o {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wildsino-4ozb6e {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wildsino-4ozb6e p img {
  display: block;
  margin: 0 auto;
}

.wildsino-4ozb6e table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.wildsino-7tjl2o h1,
.wildsino-7tjl2o h2,
.wildsino-7tjl2o h3,
.wildsino-7tjl2o h4,
.wildsino-7tjl2o h5,
.wildsino-7tjl2o h6 {
  font-weight: 700;
}

.wildsino-7tjl2o h1,
.wildsino-7tjl2o h2 {
  margin-top: 2rem;
}

.wildsino-7tjl2o h3,
.wildsino-7tjl2o h4 {
  margin-top: 1rem;
}

.wildsino-7tjl2o ol li,
.wildsino-7tjl2o p,
.wildsino-7tjl2o ul li {
  color: var(--text-color);
}

.wildsino-7tjl2o p {
  margin-top: 1rem;
}

.wildsino-7tjl2o li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.wildsino-7tjl2o ol li,
.wildsino-7tjl2o ul li {
  font-size: 1rem;
}

.wildsino-7tjl2o ul li {
  list-style-type: disc;
}

.wildsino-7tjl2o .wildsino-tvvnow {
  max-width: 100%;
  overflow-x: scroll;
}

.wildsino-7tjl2o .wildsino-tvvnow::-webkit-scrollbar {
  height: 5px;
}

.wildsino-7tjl2o .wildsino-tvvnow::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.wildsino-7tjl2o .wildsino-tvvnow::-webkit-scrollbar-track {
  background: transparent;
}

.wildsino-7tjl2o table,
.wildsino-7tjl2o td,
.wildsino-7tjl2o th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.wildsino-7tjl2o table {
  margin: 1rem 0;
}

.wildsino-7tjl2o thead td,
.wildsino-7tjl2o thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.wildsino-7tjl2o tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.wildsino-7tjl2o td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.wildsino-7tjl2o th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .wildsino-7tjl2o th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.wildsino-7tjl2o img {
  display: inline-block;
  margin: 1rem 0;
}

.wildsino-7tjl2o .wildsino-a1zi9i img,
.wildsino-7tjl2o .wildsino-pha9wy img {
  margin: 0;
}

.wildsino-7tjl2o .wildsino-a1zi9i {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.wildsino-7tjl2o .wildsino-sk05z4 {
  padding: 0.5rem;
}

.wildsino-7tjl2o .wildsino-6d35xk {
  color: var(--text-color);
}

.wildsino-7tjl2o .wildsino-pha9wy {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.wildsino-7tjl2o .wildsino-di6tt5 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.wildsino-7tjl2o .wildsino-pha9wy img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.wildsino-7tjl2o .wildsino-wymszh {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wildsino-7tjl2o .wildsino-r3xj06 {
  flex: 1 1 30%;
  padding: 1rem;
}

.wildsino-7tjl2o .wildsino-kc6czl {
  color: var(--text-color);
  font-weight: 700;
}

.wildsino-7tjl2o .wildsino-fzstw2 {
  color: var(--text-color);
  font-weight: 600;
}

.wildsino-7tjl2o .wildsino-ku5d7e {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .wildsino-7tjl2o .wildsino-pha9wy {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .wildsino-7tjl2o .wildsino-fzstw2 {
    font-size: 1rem;
  }
  .wildsino-7tjl2o .wildsino-kc6czl {
    font-size: 0.875rem;
  }
  .wildsino-7tjl2o .wildsino-pha9wy img {
    flex: 1 1 auto;
  }
}

.wildsino-7tjl2o .wildsino-hh4p56 {
  margin: 0.wildsino-b67bg1 0;
}

@media screen and (max-width: 1024px) {
  .wildsino-7tjl2o,
  .wildsino-7tjl2o .wildsino-pseccm,
  .wildsino-4ozb6e {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .wildsino-7tjl2o ol li,
  .wildsino-7tjl2o ul li {
    font-size: 1rem;
  }
}

.wildsino-m0sfiv {
  color: var(--text-color);
  text-align: center;
}

.wildsino-buxhe1 {
  margin: 2rem 0;
}

.wildsino-ibp703,
.wildsino-dteiki {
  margin-bottom: 1rem;
}

.wildsino-ibp703 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.wildsino-ibp703.wildsino-iy71n3 .wildsino-9wd776 {
  display: block;
}

.wildsino-ibp703.wildsino-iy71n3 .wildsino-uol404 {
  transform: rotate(45deg);
}

.wildsino-3bqixj {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.wildsino-uol404 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.wildsino-9wd776 {
  display: none;
  padding-top: 1rem;
}

.wildsino-ol79nc {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.wildsino-ol79nc.wildsino-iy71n3 {
  transform: scaleX(-1);
}

.wildsino-kaw02n {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .wildsino-1uaxo2 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.wildsino-ljisfz {
  display: flex;
  align-items: center;
}

.wildsino-ljisfz a {
  margin: 0 10px;
}

/* social */

.wildsino-e09g1l {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .wildsino-e09g1l {
    flex-wrap: wrap;
  }
}

.wildsino-e09g1l li {
  display: flex;
  margin: 0 7px;
}

.wildsino-e09g1l li svg {
  transition: 0.wildsino-qji2l5 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .wildsino-e09g1l li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.wildsino-hxk1ds {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wildsino-p2vm9z {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wildsino-p2vm9z {
    max-width: 100%;
  }
}

.wildsino-5a1ye5 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wildsino-5a1ye5 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .wildsino-hxk1ds,
  .wildsino-5a1ye5 {
    max-width: 100vw;
  }
}

.wildsino-1wbqmh {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.wildsino-0onqlb {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.wildsino-4btn3p ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wildsino-0onqlb::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.wildsino-4btn3p ease;
}

.wildsino-1wbqmh.wildsino-atpzqu .wildsino-0onqlb::after {
  transform: rotate(45deg);
}

.wildsino-ptd486 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.wildsino-qji2l5 ease, padding 0.wildsino-qji2l5 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.wildsino-1wbqmh.wildsino-atpzqu .wildsino-ptd486 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.wildsino-1aapou {
  margin: 25px 0;
}

.wildsino-f76lij > input:not(:checked) ~ label:hover,
.wildsino-f76lij > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.wildsino-2m8wuv.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.wildsino-mrdbo5 44.wildsino-qwz4l7.wildsino-m87m6x.wildsino-jev6op.wildsino-wnwz9m.wildsino-mbjfyd.wildsino-bc1wox.wildsino-16lrfi.wildsino-e19cec.wildsino-kugqrx.wildsino-9r30j1.wildsino-jj3km0.wildsino-ny0day 0l-12.wildsino-bpp5we 30.wildsino-ykao17.wildsino-7c4y0f 2.wildsino-pgtnu7.wildsino-7c4y0f 3.wildsino-d0v8j3 3.wildsino-c1usq4.wildsino-ifksvm 3.wildsino-sa4z9l.wildsino-d3cm7c.wildsino-z1zdym.wildsino-gxq2f8 7-3.wildsino-bpp5we 10.wildsino-6iweao.wildsino-gxq2f8 23.wildsino-swin9x.wildsino-90lfeb 1.wildsino-51abxf 2.wildsino-bpp5we 3.wildsino-90lfeb 1.wildsino-ifksvm 5.wildsino-nj7lcg.wildsino-ifksvm 32.wildsino-4qd9rf.wildsino-d3cm7c 5.wildsino-ny0day 4.wildsino-gxq2f8 9.wildsino-gxq2f8 8.wildsino-ifksvm 6.wildsino-vlk6hf.wildsino-8ffnj9.wildsino-04tqmj.wildsino-ietrf1.wildsino-orplh8 4.wildsino-bjm1dy.wildsino-orplh8 6.wildsino-orplh8 0l29.wildsino-ny0day 17.wildsino-19xjbm.wildsino-wqccra 2.wildsino-348qv1 10.wildsino-vfh26x.wildsino-bpp5we 8.wildsino-prs2gr.wildsino-0uduat.wildsino-y0fg16.wildsino-c418af.wildsino-b0vril.wildsino-d3cm7c.wildsino-mbjfyd.wildsino-bpp5we 1.wildsino-wvzf1u.wildsino-rlo9rc.wildsino-eks7y6.wildsino-iae00f.wildsino-k5myro.wildsino-51abxf 1.wildsino-hywuhz.wildsino-wdpv6j.5z'/%3e%3c/svg%3e");
}

.wildsino-bpb802 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .wildsino-bpb802 {
    gap: 16px 0;
  }
}

.wildsino-el0f6t {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.wildsino-el0f6t.wildsino-pq05o2 {
  display: block;
}

.wildsino-el0f6t.wildsino-t2sxyu {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wildsino-el0f6t {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.wildsino-fj5g57 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.wildsino-i1hu7m {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.wildsino-yg3ewh {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wildsino-z6ll4w small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.wildsino-z6ll4w span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.wildsino-18tt4q {
  font-size: 16px;
  line-height: 140%;
}

.wildsino-e57du4 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.wildsino-e57du4 .wildsino-aqvpjf {
  fill: #c2c0ce;
}

.wildsino-e57du4 [rating="1"] .wildsino-aqvpjf:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.wildsino-e57du4 [rating="2"] .wildsino-aqvpjf:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.wildsino-e57du4 [rating="3"] .wildsino-aqvpjf:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.wildsino-e57du4 [rating="4"] .wildsino-aqvpjf:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.wildsino-e57du4 [rating="5"] .wildsino-aqvpjf:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.wildsino-q011j6 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.wildsino-q011j6 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.wildsino-qs5u02 {
  text-align: center;
  color: var(--success-color);
}

.wildsino-40c8rn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.wildsino-tvvnow table {
  width: 100%;
}

.wildsino-5eek8e {
  display: flex;
  justify-content: center;
}

.wildsino-ezjs6r {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.wildsino-ekqht6 {
  position: relative;
  z-index: 1;
}

.wildsino-bav0ld {
  position: relative;
  z-index: 2;
}

.wildsino-yccq6a {
  position: relative;
  z-index: 3;
}

.wildsino-z2mxis {
  position: relative;
  z-index: 4;
}

.wildsino-wfadfl {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.wildsino-48e1a2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.wildsino-48e1a2 label {
  font-size: 14px;
}

.wildsino-48e1a2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.wildsino-48e1a2 input,
.wildsino-48e1a2 textarea,
.wildsino-48e1a2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.wildsino-48e1a2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.wildsino-4btn3p ease;
}
.wildsino-48e1a2 button:hover {
  background-color: #691204;
}
.wildsino-vvckef {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.wildsino-z2ixgw ease-in;
}

.wildsino-vvckef h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.wildsino-jc4z6r .wildsino-gikysl:last-child {
  margin-right: 5px;
}

  .wildsino-8hob8n {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.wildsino-qji2l5 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .wildsino-mjcpse {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .wildsino-mjcpse p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .wildsino-mjcpse button {
    z-index: 2;
  }

  .wildsino-kj41mn {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.wildsino-4btn3p ease;
    z-index: 10000;
  }

  

  .wildsino-kj41mn:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .wildsino-mjcpse p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .wildsino-dkuyfz {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .wildsino-dkuyfz {
      font-size: 12px;
    }
  }

  .wildsino-1jamrs {
  bottom: 40px;
  }